#!/usr/bin/env python
# -*- coding: utf-8 -*-

"""Predesys Server - Core - Exceptions
@version: 0.2.3
@license: LGPL 3.0 (see "license" file)
@author: Jose Antonio Jimenez Carmona
@contact: jacarmona@us.es"""

import sys
sys.dont_write_bytecode = True
import os
import exceptions
    
class ValueNotValidException(exceptions.Exception):
    pass
    
class DataBaseException(exceptions.Exception):
    pass
    
class FileNotFoundException(exceptions.Exception):
    pass

class LoadFileException(exceptions.Exception):
    pass
    
class SaveFileException(exceptions.Exception):
    pass
    
class SystemException(exceptions.Exception):
    pass
